Subject: Re: Apache for the Gallery
From: "Steve Bamford ARC" <[email-masked]>
To: "Dave Poff" <[email-masked]>
Date: Mon, 25 Oct 2004 19:51:46 -0700

Hi Dave,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Dave Poff 
  To: [email-masked] 
  Sent: Monday, September 06, 2004 5:44 AM
  Subject: Apache for the Gallery

  Hi Steve, here are a few pics for the gallery.  Keep up the good work!

  cheers

  Dave Poff

  Gallery Template #06

  "1/72 Hasegawa Apache AH-64A" 

  by "Dave Poff"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Here is my US Army Apache.  This was my first model using photo etched details.  I painted it with lightened drab green to give it an overall faded look.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  I finished off the model with a sludge wash to bring out the panel line detail.

  Hope you like it!

  Dave

        Steve Bamford will insert full sized version of photo 02.jpg here 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Photos and text © 2003 by "Dave Poff"